Ad Widget

Collapse

Zabbix Serve 5.0 with Proxies on 4.4????

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Zabbix Serve 5.0 with Proxies on 4.4????

    I have a system with 17 proxies, currently w are using a 4.4 server and proxies. We are looking at doing an upgrade to 5.0 sometime this summer. My question is do we have to upgrade all the proxies at the same time or can we run the proxy on the 4.4 till i can get to all of them?


    #2
    https://www.zabbix.com/documentation.../compatibility

    Comment

    Announcement

    Collapse
    No announcement yet.
    Working...
    X